MINOVA DEMO - Support #1897

[ESS Performance Management] - GS, Review, Final
12/28/2022 11:35 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 12/28/2022
Priority: Immediate Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
Description

Dear Mas Azid,

Mohon dibantu untuk table Qualification (PHRPAO051ESS) di ESS PMS Goal Setting, Review dan Final tidak muncul opsi

qualification nya saat add.

» Core Values

O Add Wl Delete

[ |

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo
BizProc: PMS_Goal, PMS_Review, PMS_Final

Terima kasih.

Qualification Group Qualification 1D Weight Self Score Qualification Self Assessment

App 1 Score

App 2 Score App 3 Score App 4 Score App 5 Score

History

#1 - 12/28/2022 11:35 AM - Fiona Avangeline Jonathan
- File clipboard-202212281135-pvxnk.png added

#2 - 12/28/2022 11:35 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 12/29/2022 10:02 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudl to Fiona Avangeline Jonathan
dear fiona , udah bisa di test ya

makasih

#4 - 12/30/2022 09:30 AM - Fiona Avangeline Jonathan

- File clipboard-202212300930-jmcoe.png added
- Status changed from QA Test to Closed

Done, terima kasih.
# Core Values

© Add | | Delete

Qualification Group Qualification 1D
2 | Core Competency Awareness { Kesadaran Din dan Drganisasi (Con)
Files
clipboard-202212281135-pvxnk.png 12.8 KB 12/28/2022 Fiona Avangeline Jonathan
clipboard-202212300930-jmcoe.png 8.2 KB 12/30/2022 Fiona Avangeline Jonathan

07/05/2025

1/1



http://demo.minovais.com:61124/
http://www.tcpdf.org

